<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>DialogBinary</class>
 <widget class="QDialog" name="DialogBinary">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>815</width>
    <height>486</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string notr="true">Binary</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="BinaryWidget" name="widget" native="true"/>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>BinaryWidget</class>
   <extends>QWidget</extends>
   <header>binarywidget.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
